<template>
  <div>
    <HomeHeroSection />
    <HomeAxisGrid @open-player="showBookPlayer = true" @open-pdf="showPdfReader = true" />
    <HomeMessages />
    <BookPlayer v-model="showBookPlayer" />
    <BookPdfReader v-model="showPdfReader" />
  </div>
</template>

<script setup lang="ts">
useHead({
  title: 'Accueil',
})

const showBookPlayer = ref(false)
const showPdfReader = ref(false)
</script>
